Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5451 - can't log out of gnome+Enlightenment
Summary: can't log out of gnome+Enlightenment
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-30 03:57 UTC by dave
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 22:33:46 UTC


Attachments (Terms of Use)

Description dave 1999-09-30 03:57:24 UTC
After lots of difficulties hanging my maching with apm, I
lost the ability to log out of gnome.  The menu item is
still there, and it seems to click ok, but nothing happens.
There doesn't seem to be any documentation describing what's
going on behind the scenes, which I'll refrain from
submitting as another bug.  Also, there are tons of error
messages on the console after exiting gnome/X, the last of
which is something like 'unreferenced style'.  I can check
and submit that/those too if you want.

Comment 1 Michael Fulbright 1999-10-20 16:23:59 UTC
More information is required to debug this bug.

Comment 2 Jonathan Blandford 2000-02-03 22:33:59 UTC
Try upgrading to a newer version of GNOME, too.
That should fix most of those problems


Note You need to log in before you can comment on or make changes to this bug.